---
name: Ove Heigre
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/customer-success-management/">Senior
  Customer Success Manager</a>
reports_to: jrreid
picture: oveheigre.jpg
twitter:
gitlab: oheigre
departments:
- CSM
- Customer Success
- Customer Success Managers
story: 'Originally from Norway, Ove has lived in the US since 2000. He has spent nearly
  20 years working with customers in various capacities. Ove enjoys making others
  succeed, and has focused a lot on mentoring and enablement while driving large scale
  enterprise transformation projects. Ove is a self proclaimed beer snob - always
  looking for that next favorite brew and brewery. In his spare time Ove enjoys traveling
  the world with his family and experiencing new places and cultures.

  '
job_title: Senior Customer Success Manager
division: Sales
specialty:
- Enterprise
public: true

